#l-container .inner {
    max-width: 14rem;
}

.news1 {
    background: #fff;
    margin-bottom: 0.3rem;
    padding: 0.38rem 0.4rem;
}

.news_date1 {
    width: 0.8rem;
    float: left;
    text-align: right;
    margin-right: -1rem;
}

.news_wz1 {
    float: right;
    width: 100%;
}

.news_year1 {
    font-size: 0.26rem;
    color: #92070B;
    line-height: 0.3rem;
    position: relative;
    font-family: Poppins;
    font-weight: bold;
    padding-bottom: 0.1rem;
}

ul#rilist li.news .news_date .news_year:after {
    content: "";
    width: 0.18rem;
    height: 0.02rem;
    background: #92070B;
    position: absolute;
    right: 0;
    bottom: 0.05rem;
    opacity: 0.2;
}

.news_days1 {
    font-size: 0.18rem;
    color: #92070B;
    line-height: 0.3rem;
    position: relative;
    font-family: Poppins;
    opacity: 0.6;
}

.news_con1 {
    margin-left: 1.25rem;
}

.news_title1 {
    font-size: 0.24rem;
    line-height: 0.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_text1 {
    font-size: 0.16rem;
    line-height: 0.32rem;
    color: #765B5D;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

body.list.mrlist.mrli {
    background: #f8f8f7;
}

.mrlist .col_news_list .news_list .news {
    border: 0
}

.mrlist .col_news_list .news_list .news .news_wz {
    padding: 0
}

ul#rilist li.news:hover {
    background: #92070B;
}

ul#rilist li.news:hover .news_year {
    color: #fff;
}

ul#rilist li.news:hover .news_days {
    color: #fff;
    opacity: 1;
}

ul#rilist li.news:hover .news_title {
    color: #fff;
}

ul#rilist li.news:hover .news_text {
    color: #fff;
}

ul#rilist li.news:hover .news_text a {
    color: #fff;
}

ul#rilist li.news:hover .news_title a {
    color: #fff;
}